body {
    background: #fbfbfd;
    padding:0;
    margin:0;
}

.new_footer_area {
    background: #154360;
    margin-top: -6%;
}


.new_footer_top {
    /* padding: 120px 0px 270px 0px; */
    padding-top: 120px;
    margin-right: 0px;
    padding-bottom: 270px;
    margin-left: -10px;
    position: relative;
      overflow-x: hidden;
    width: 100vw;
}


.new_footer_top .footer_bg {
    position: absolute;
    bottom: 0;
    /* background: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEigB8iI5tb8WSVBuVUGc9UjjB8O0708X7Fdic_4O1LT4CmLHoiwhanLXiRhe82yw0R7LgACQ2IhZaTY0hhmGi0gYp_Ynb49CVzfmXtYHUVKgXXpWvJ_oYT8cB4vzsnJLe3iCwuzj-w6PeYq_JaHmy_CoGoa6nw0FBo-2xLdOPvsLTh_fmYH2xhkaZ-OGQ/s16000/footer_bg.png") no-repeat scroll center 0; */
    background: url("../img/footer_bg.png") scroll center 0;
    width: 100vw;
    height: 266px;
}

.new_footer_top .footer_bg .footer_bg_one {
    background: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEia0PYPxwT5ifToyP3SNZeQWfJEWrUENYA5IXM6sN5vLwAKvaJS1pQVu8mOFFUa_ET4JuHNTFAxKURFerJYHDUWXLXl1vDofYXuij45JZelYOjEFoCOn7E6Vxu0fwV7ACPzArcno1rYuVxGB7JY6G7__e4_KZW4lTYIaHSLVaVLzklZBLZnQw047oq5-Q/s16000/volks.gif") no-repeat center center;
    width: 330px;
    height: 105px;
  background-size:100%;
    position: absolute;
    bottom: 0;
    left: 30%;
    -webkit-animation: startLeft 22s linear infinite;
    animation: startLeft 22s linear infinite;
}

.new_footer_top .footer_bg .footer_bg_two {
    background: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhyLGwEUVwPK6Vi8xXMymsc-ZXVwLWyXhogZxbcXQYSY55REw_0D4VTQnsVzCrL7nsyjd0P7RVOI5NKJbQ75koZIalD8mqbMquP20fL3DxsWngKkOLOzoOf9sMuxlbyfkIBTsDw5WFUj-YJiI50yzgVjF8cZPHhEjkOP_PRTQXDHEq8AyWpBiJdN9SfQA/s16000/cyclist.gif") no-repeat center center;
    width: 88px;
    height: 100px;
    background-size:100%;
    bottom: 0;
    right: 38%;
    position: absolute;
    -webkit-animation: startRight 30s linear infinite;
    animation: startRight 30s linear infinite;
}



@-moz-keyframes startLeft {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}

@-webkit-keyframes startLeft {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}

@keyframes startLeft {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}



@keyframes startRight {
    0% {
      right: -25%;
      transform: scaleX(-1);
    }
    100% {
      right: 100%;
      transform: scaleX(-1);
    }
  }
  
  @-webkit-keyframes startRight {
    0% {
      right: -25%;
      transform: scaleX(-1);
    }
    100% {
      right: 100%;
      transform: scaleX(-1);
    }
  }
  
  @keyframes startRight {
    0% {
      right: -25%;
      transform: scaleX(-1);
    }
    100% {
      right: 100%;
      transform: scaleX(-1);
    }
  }

/*************footer End*****************/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
body{
	line-height: 1.5;
	font-family: 'Poppins', sans-serif;
}
.footer *{
	margin:0;
	padding:0;
	box-sizing: border-box;
}

.container-footer{
	max-width: 1170px;
	margin:auto;
}
.row-footer{
	display: flex;
	flex-wrap: wrap;
}
ul{
	list-style: none;
}
.footer{
	background-color: #154360; 
  margin-top: -10%;
  padding: 120px 0;
}
.footer-col{
   width: 25%;
   padding: 0 15px;
}
.footer-col h4{
	font-size: 18px;
    font-weight: bolder;
	color: white;
	margin-bottom: 35px;
	font-weight: 500;
	position: relative;
}
.footer-col h4::before{
	content: '';
	position: absolute;
	left:0;
	bottom: -10px;
	background-color: orange;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}
.footer-col ul li a{
	font-size: 16px;
	text-decoration: none;
	font-weight: 300;
	color: white;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: orange;
	padding-left: 8px;
  font-weight: bold;
}
.footer-col .social-links a{
	display: inline-block;
	height: 40px;
	width: 40px;
	background-color: orange;
	margin:0 10px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	color: rgb(255, 255, 255);
	transition: all 0.5s ease;
}
.footer-col .social-links a:hover{
	color: white;
	background-color: orange;
  transform: scale(1.3);
}

.doc-button {
    display: inline-block;
    padding: 10px 20px;
    background-color: none;
    color: white;
    background-color: orange;
    border: 2px solid #E67F27;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    text-transform: uppercase;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, transform 0.2s ease-in-out;
}

.doc-button:hover {
    background-color: #E67F27;
    color: white;
    transform: scale(1.1);
}

/*responsive*/
@media(max-width: 767px){
  .footer-col{
    width: 50%;
    margin-bottom: 30px;
    margin-left: 8%;
}

}
@media(max-width: 574px){
  .footer-col{
    width: 100%;
}
}


/********** Waves **********/
/* @import url("https://fonts.googleapis.com/css?family=Lato:400,400i,700");

body {
  font-family: Lato, sans-serif;
} */

footer-wave {
  width:100vw;
  position:fixed;
  bottom:0px;
}
footer-wave div {
  background-color:#4478e3;
  margin: -5px 0px 0px 0px;
  padding:0px;
  color: #fff;
  text-align:center;
}
svg {
  width:100%;
}
.arrow-desktop {
  stroke-width: .3px;
  stroke:white;
}
.topball {
  animation: ball 1.5s ease-in-out;
  animation-iteration-count:infinite;
  animation-direction: alternate;
  animation-delay: 0.3s;
  cursor:pointer;
}
.topball2 {
  animation: ball 2.5s ease-in-out;
  animation-iteration-count:infinite;
  animation-direction: alternate;
  animation-delay: 0.9s;
  cursor:pointer;
}
.topball3 {
  animation: ball 3.5s ease-in-out;
  animation-iteration-count:infinite;
  animation-direction: alternate;
  animation-delay: 3.0s;
  cursor:pointer;
}

.wave {
  animation: wave 3s linear;
  animation-iteration-count:infinite;
  fill: #154360;
}
/* .drop {
  fill: transparent;
  animation: drop 5s ease infinite normal;
  stroke: #4478e3;
  stroke-width:0.5;
  opacity:.6; 
  transform: translateY(80%);
}
 .drop1 {
  transform-origin: 20px 3px;
}
.drop2 {
  animation-delay: 3s;
  animation-duration:3s;
  transform-origin: 25px 3px;
}
.drop3 {
  animation-delay: -2s;
  animation-duration:3.4s;
  transform-origin: 16px 3px;
} */
.gooeff {
  	filter: url(#goo);
}
#wave2 {
  animation-duration:5s;
  animation-direction: reverse;
  fill: #1f638d;
}
#wave3 {
  animation-duration: 7s;
  fill: #2a82b9;
}
/* @keyframes drop {
  0% {
    transform: translateY(80%); 
    opacity:.6; 
  }
  80% {
    transform: translateY(80%); 
    opacity:.6; 
  }
  90% { 
    transform: translateY(10%) ; 
    opacity:.6; 
  }
  100% { 
    transform: translateY(0%) scale(1.5);  
    stroke-width:0.2;
    opacity:0; 
  }
} */
@keyframes wave {
  to {transform: translateX(-100%);}
}
@keyframes ball {
  to {transform: translateY(20%);}
}

  /* CSS for desktop view */
  @media (min-width: 768px) {
    .arrow-mobile {
      display: none;
    }
    .arrow-desktop {
      display: block;
    }
  }

  /* CSS for mobile view */
  @media (max-width: 767px) {
    .arrow-desktop {
      display: none;
    }
    .arrow-mobile {
      display: block;
    }
  }